/* menuder.css */
#nav-container{
	border: none;
	margin-top: 0.6em;
	font-size: 1em;
	float: right;
	max-width: 81%;
}
.menuder-container {}
.menuder,
.menuder ul { width: 100%; padding: 0; background-color: #fff; list-style: none; text-align: left; }
.menuder a { display: block; /*width: 10em; w\idth: 6em;*/ padding: .4em .3em; text-decoration: none; }
.menuder a:hover { color: #ff1d1d; }
.menuder a.daddy { background: url(img/menuder.gif) center right no-repeat; }
.menuder li { float: left; }
.menuder li ul { position: absolute; left: -999em; height: auto; width: 6.5em; w\idth: 6.5em; padding: 0.3em; margin: 0; font-weight: normal; z-index:100; }
.menuder li li { width: 6.5em; padding-left: 0.3em; padding-bottom: 0.3em; font-size: 0.9em; border-bottom: .05em solid #000; }
.menuder li ul a { width: 6.5em; w\idth: 6.5em; color: #000; padding: 0em; line-height: 0.9em; }
.menuder li ul ul { margin: -1.75em 0 0 14em; }
.menuder li:hover ul ul,
.menuder li:hover ul ul ul,
.menuder li:hover ul ul ul ul { left: -999em; }
.menuder li:hover ul, 
.menuder li li:hover ul, 
.menuder li li li:hover ul,
.menuder li li li li:hover ul { left: auto; }
.menuder li:hover { background-color: transparent; color: #fff; }

#mobile-header { display: none; }

@media screen and (max-width:960px) {
	html.rtl #mobile-header { text-align: right; }
	#nav-container { display: none; }
	#mobile-header { display: block; }
	.header { padding-top: 10px; }
}
@media (max-width: 767px) {
	#nav-container { float: none; max-width: 100%; }
	.menuder a { padding: 0em 0.2em; }
}